Subject: Survey of vendors-results....no consensus!
From: "John or Susan Lundberg" <[email-masked]>
To: "PCARS BOD" <[email-masked]>
Cc: "Carlos Cheker K4CCJ" <[email-masked]>, "Julia Irvin WJ1A" <[email-masked]>, "Tim Madden KI4TG" <[email-masked]>
Date: Sat, 8 Dec 2012 09:41:39 -0500

I sent the survey to vendors who spent a total of $100 or more, 16 in all. I had four responses as of my ‘deadline’ yesterday. of course, we might still hear from others.

Remember, the three choices were:

#1.  No change.
#2.  Friday setup, Saturday (only) hamfest
#3.  Friday setup, Friday evening and Saturday hamfest

John Dobbs of EtchNSketch, a new vendor this year, said that his 1st choice is #3 and his 2nd choice is #2.

Scott Cole of Tower Electronics said his first choice is #2, unless he could get more setup time on Friday, in which case he would prefer the status quo-#1. He said he would not participate in Friday evening (#3) because that would be too long of a day.

Sam Adams said his first choice is #3. If we go to #2, he may not attend.

Carl Herrera, WC4H, said his first choice is #2 (because there are few sales on Sunday). He does not like #3.

My reaction is that we should stay with the present 3-day format, but keep the Friday and Sunday hours to the new 7 hour minimum. I believe that must include their setup hours on Friday and cleanup hours on Sunday.

73,

W2TX

Subject: Re: Melbourne Hamfest: Change the Schedule?
From: [email-masked]
To: "John or Susan Lundberg" <[email-masked]>
Date: Wed, 5 Dec 2012 10:04:23 -0500 (Eastern Standard Time)

Hi John:
I'm for option 2.

The setup option makes lots
of sense.  This year I had a tough time getting my items in there because
of all the people. there.
Friday evening is NOT good for hamfests. 
You can fill in various reasons.

Sunday is really NOT a big
day.  Very few sales occur on Sunday.  Many people go to Church in the
morning and by 11:30 we are all packing up.  

This hamfest is
advertised all year long and people know it's coming.  If they don't go on
Saturday, it's usually because they did not want to go.
Thanks
Carl - WC4H
> Hello everyone! 
> 
> The
Melbourne Hamfest Committee is exploring various ways that we might 
> change the schedule of events. Please respond with information as
to 
> whether each option would affect your attendance and level
of 
> participation in the hamfest. 
> 
> We
continue to look for ways to boost attendance at the hamfest. If you 
> can offer any suggestions to us based on your attendance at and
knowledge 
> of other hamfests, please include those also. 
> 
> Three schedule choices we are considering: 
>

> 1. Same schedule as the last few years. Generally, the feedback
I have 
> received is that the setup time on Friday is
insufficient and runs too 
> late into the evening. Attendance on
Sunday is considered by many to be 
> too low. Some have been
bothered by buyers of one or two tables during the 
> setup time.

> 
> 2. Go to setup on Friday and a Saturday-only
hamfest: 
> Friday 12 PM â€“ 5 PM: Setup for vendors of 5 tables
or more 
> Friday 5 PM â€“ 7 PM: Setup for vendors with 1-4 tables

> Saturday 8 AM â€“ 9 AM: Setup for all vendors 
>
Saturday 9 AM â€“ 5 PM: Indoor hamfest open 
> 
> 3. Go to
a Friday evening and Saturday hamfest: 
> Friday 10 AM â€“ 6 PM:
Setup for vendors of 5 tables or more 
> Friday 3 PM â€“ 6 PM:
Setup for vendors with 1-4 tables 
> Friday 6 PM â€“ 9 PM: Indoor
hamfest open. 
> Saturday 8 AM â€“ 9 AM: Early entry to the
auditorium for all vendors 
> Saturday 9 AM â€“ 5 PM: Indoor
hamfest open 
> 
> Please respond by December 7th. I will
then summarize the results and 
> discuss them with the PCARS
Board of Directors. It is possible there will 
> be some follow-up
questions. In any case, we WILL let you know what is 
> finally
decided. 
> Thank you for your participation! 
> 
> John Lundberg W2TX 
> 2012 Melbourne Hamfest Chairman 

Subject: Re: Melbourne Hamfest: Change the Schedule?
From: SAM ADAMS <[email-masked]>
To: John or Susan Lundberg <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], Jan Heise K4QD <[email-masked]>
Date: Wed, 5 Dec 2012 08:32:09 -0500

John ! !  the early set up and open Fri Eve and Sat is excellent and works
well for quite a few fest I attent. If it is Sat Only, I really feel we
will go by the wayside. We all know Sat is no problem, but there are quite
a few that cannot make sat for on reason or another and they can take
advantage of the Fri Eve event.I dont know if segeration of sellers by
groups of tables is a problem but anyone paying money to  sell should have
the same advantage in setting up.I take longer than another but I dont feel
someone should wait...I hope you do Fri Eve and Sat, because it could
determine if I continue or not. Satellite Sam Adams KG4JMN

On Wed, Nov 28, 2012 at 5:04 PM, John or Susan Lundberg <
[email-masked]> wrote:

>          Hello everyone!
>
> The Melbourne Hamfest Committee is exploring various ways that we might
> change the schedule of events. Please respond with information as to
> whether each option would affect your attendance and level of participation
> in the hamfest.
>
> We continue to look for ways to boost attendance at the hamfest. If you
> can offer any suggestions to us based on your attendance at and knowledge
> of other hamfests, please include those also.
>
> Three schedule choices we are considering:
>
> 1.  Same schedule as the last few years.  Generally, the feedback I have
> received is that the setup time on Friday is insufficient and runs too late
> into the evening. Attendance on Sunday is considered by many to be too low.
> Some have been bothered by buyers of one or two tables during the setup
> time.
>
> 2. Go to setup on Friday and a Saturday-only hamfest:
>     Friday 12 PM – 5 PM: Setup for vendors of 5 tables or more
>     Friday  5 PM – 7 PM: Setup for vendors with 1-4 tables
>     Saturday 8 AM – 9 AM: Setup for all vendors
>     Saturday 9 AM – 5 PM: Indoor hamfest open
>
> 3. Go to a Friday evening *and* Saturday hamfest:
>     Friday 10 AM – 6 PM: Setup for vendors of 5 tables or more
>     Friday 3 PM – 6 PM: Setup for vendors with 1-4 tables
>    *Friday 6 PM – 9 PM: Indoor hamfest open.*
>     Saturday 8 AM – 9 AM: Early entry to the auditorium for all vendors
>     Saturday 9 AM – 5 PM: Indoor hamfest open
>
> Please respond by December 7th. I will then summarize the results and
> discuss them with the PCARS Board of Directors. It is possible there will
> be some follow-up questions. In any case, we WILL let you know what is
> finally decided.
> Thank you for your participation!
>
> John Lundberg W2TX
> 2012 Melbourne Hamfest Chairman
>

Subject: Re: Melbourne Hamfest: Change the Schedule?
From: Scott Cole <[email-masked]>
To: [email-masked]
Date: Wed, 28 Nov 2012 20:33:15 -0600

Greetings John,

I'm favoring the # 2 option, unless:

The # 1 option would be better if we had an extra 2 or 3 hours of set-up time.  Sunday sales are slow, but for us, not too bad, so we wouldn't mid staying for it.

I agree about the extra time for vendors with 5 or more tables, security would be better and we won't be bumping butts with the 1 or 2 tables people that want the early looking around.  We would not participate with evening sales, it makes for too long of a day, and cuts into eating & sleeping cycle and make the next day much longer.  Usually the 1st night sales are wanted by the persons that want to get the jump on sales so they can buy, and the sell on their own table for a higher price. Sticking with opening on Saturday is best for all.

--

Scott R. Cole, KB9AMM, CEO

Tower Electronics

PO Box 12631

Green Bay,  WI  54307-2631   USA

Web: www.pl-259.com   Orders 1-800-662-3422

Tech Info 920-435-3359     Fax 920-435-2980

Wednesday, November 28, 2012, 7:18:51 PM, you wrote:

>

This is a forwarded message

From: John or Susan Lundberg <[email-masked]>

To: <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, "Jan Heise  K4QD" <[email-masked]>

Date: Wednesday, November 28, 2012, 4:04:04 PM

Subject: Melbourne Hamfest: Change the Schedule?

===8<==============Original message text===============

Hello everyone!

The Melbourne Hamfest Committee is exploring various ways that we might change the schedule of events. Please respond with information as to whether each option would affect your attendance and level of participation in the hamfest.

We continue to look for ways to boost attendance at the hamfest. If you can offer any suggestions to us based on your attendance at and knowledge of other hamfests, please include those also.

Three schedule choices we are considering:

1.  Same schedule as the last few years.  Generally, the feedback I have received is that the setup time on Friday is insufficient and runs too late into the evening. Attendance on Sunday is considered by many to be too low. Some have been bothered by buyers of one or two tables during the setup time.

2. Go to setup on Friday and a Saturday-only hamfest:

Friday 12 PM – 5 PM: Setup for vendors of 5 tables or more

Friday  5 PM – 7 PM: Setup for vendors with 1-4 tables

Saturday 8 AM – 9 AM: Setup for all vendors

Saturday 9 AM – 5 PM: Indoor hamfest open

3. Go to a Friday evening and Saturday hamfest:

Friday 10 AM – 6 PM: Setup for vendors of 5 tables or more

Friday 3 PM – 6 PM: Setup for vendors with 1-4 tables

Friday 6 PM – 9 PM: Indoor hamfest open.

Saturday 8 AM – 9 AM: Early entry to the auditorium for all vendors

Saturday 9 AM – 5 PM: Indoor hamfest open

Please respond by December 7th. I will then summarize the results and discuss them with the PCARS Board of Directors. It is possible there will be some follow-up questions. In any case, we WILL let you know what is finally decided.

Thank you for your participation!

John Lundberg W2TX

2012 Melbourne Hamfest Chairman

===8<===========End of original message text===========

Subject: Re: Melbourne Hamfest: Change the Schedule?
From: John Dobbs <[email-masked]>
To: John or Susan Lundberg <[email-masked]>
Date: Wed, 28 Nov 2012 18:22:03 -0500

I vote for #3 (first choice.)  #2 would be my second choice.  Thanks for an already great Hamfest, and your efforts to make it even better.

73,
John Dobbs W9ASL
Etch N Sketch
On Nov 28, 2012, at 5:04 PM, John or Susan Lundberg <[email-masked]> wrote:

> Hello everyone!
>  
> The Melbourne Hamfest Committee is exploring various ways that we might change the schedule of events. Please respond with information as to whether each option would affect your attendance and level of participation in the hamfest.
>  
> We continue to look for ways to boost attendance at the hamfest. If you can offer any suggestions to us based on your attendance at and knowledge of other hamfests, please include those also.
>  
> Three schedule choices we are considering:
>  
> 1.  Same schedule as the last few years.  Generally, the feedback I have received is that the setup time on Friday is insufficient and runs too late into the evening. Attendance on Sunday is considered by many to be too low. Some have been bothered by buyers of one or two tables during the setup time.
>    
> 2. Go to setup on Friday and a Saturday-only hamfest:
>     Friday 12 PM – 5 PM: Setup for vendors of 5 tables or more
>     Friday  5 PM – 7 PM: Setup for vendors with 1-4 tables
>     Saturday 8 AM – 9 AM: Setup for all vendors
>     Saturday 9 AM – 5 PM: Indoor hamfest open
>    
> 3. Go to a Friday evening and Saturday hamfest:
>     Friday 10 AM – 6 PM: Setup for vendors of 5 tables or more
>     Friday 3 PM – 6 PM: Setup for vendors with 1-4 tables
>    Friday 6 PM – 9 PM: Indoor hamfest open.
>     Saturday 8 AM – 9 AM: Early entry to the auditorium for all vendors
>     Saturday 9 AM – 5 PM: Indoor hamfest open
>  
> Please respond by December 7th. I will then summarize the results and discuss them with the PCARS Board of Directors. It is possible there will be some follow-up questions. In any case, we WILL let you know what is finally decided.
> Thank you for your participation!
>  
> John Lundberg W2TX
> 2012 Melbourne Hamfest Chairman